ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000160ShareDownloaderHosterpublic2014-02-16 17:132014-04-08 22:44
Reporterfabi2010 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformSamsung Galaxy S3 MiniOSAndroid 4.1.3OS Version
Product Version1.5.1 
Target Version1.6.0Fixed in Version1.6.0 
Summary0000160: Hoster: free-way.me hinzufügen
DescriptionMulti-Hoster: free-way.me einbauen
Additional InformationDa unrestrict.li gerade nur noch Totalausfälle hat,
wäre es schön wenn man free-way.me einbauen könnte.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000373)
fabi2010 (reporter)
2014-02-20 19:52

Die API für den Multi-Hoster findest du hier:
https://www.free-way.me/developer [^]
(0000374)
fabi2010 (reporter)
2014-02-20 19:55

Außerdem wäre es klasse, wenn auch ein Free Account unterstützt wird.
Und dann angezeigt wird, wie viel Sprit (Downloadvolumen) man noch hat.
(0000434)
administrator (administrator)
2014-03-23 12:08

Hoster in Version 1.6.0 eingebaut.
(0000460)
administrator (administrator)
2014-04-08 22:44

Version 1.6.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-16 17:13 fabi2010 New Issue
2014-02-20 19:52 fabi2010 Note Added: 0000373
2014-02-20 19:55 fabi2010 Note Added: 0000374
2014-03-19 15:07 administrator Assigned To => administrator
2014-03-19 15:07 administrator Status new => acknowledged
2014-03-20 14:01 administrator Status acknowledged => confirmed
2014-03-20 14:01 administrator Status confirmed => assigned
2014-03-20 14:01 administrator Target Version => 1.6.0
2014-03-23 12:08 administrator Note Added: 0000434
2014-03-23 12:08 administrator Status assigned => resolved
2014-03-23 12:08 administrator Fixed in Version => 1.6.0
2014-03-23 12:08 administrator Resolution open => fixed
2014-04-08 22:44 administrator Note Added: 0000460
2014-04-08 22:44 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker